Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
integrations
/
status
Integration Status
curl --request GET \
  --url https://api.example.com/api/v1/teams/{team_id}/integrations/status \
  --header 'Authorization: Bearer <token>'
[
  {
    "provider": "<string>",
    "status": "<string>",
    "account_name": "<string>",
    "account_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string<uuid>
required

Response

Successful Response

provider
string
required
status
string
required
account_name
string
required
account_id
string
required